[SM-Grimoire-Bugs] [Bug 15881] graphviz 2.24.0 fails to compile

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Oct 9 11:41:46 EDT 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15881


p3pilot <gsherwood at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |gsherwood at sourcemage.org




--- Comment #1 from p3pilot <gsherwood at sourcemage.org>  2010-10-09 10:41:46 ---
According to this Gentoo bug:

http://bugs.gentoo.org/show_bug.cgi?id=339298

the problem is graphviz attempting to use an older version of libtool.

I didn't have any luck trying to apply the Gentoo fixes to our spell.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list